html, body{height:100%;}
*{
	margin:0;
	padding:0;
}
body, input, select, textarea{
	font-size:10pt;
	font-family:'Open Sans', sans-serif;
}
/*
h1, h2, h3, h4, .titcat{
	font-family: 'Open Sans Condensed', sans-serif;
}*/
h1{font-size:14pt;}
h2{font-size:13pt;}
a, a.active{text-decoration:none;}
img{border:0;}
h1, h2, p{margin-bottom:10px;}


body {background-color:#FFF;}
a, .titcat {color:#F7A132;}
a.sharebut {color:#000;}
.navbar-nav > li > a{color:#111 !important;}
a:hover, a.share i, a.share:hover, .active > a, .article a:hover, .navbar-nav > .active > a{color:#E61324 !important;;}
.navbar-nav > li > a::after{border-right: 2px solid #F7A132;}
.article a, .readall{color:#000;}
.dat, a.active{color:#878787;}
hr, .bordtop{border-color:#000;}
.bordbot{border-color:#F7A132;}
.article, .bar, .bar2, .artcont, .box, .navbar-default{border-color:#BBBDBC;}
.navbar-default{
	border-color:#F7A132;
	border-bottom-color:#BBBDBC;
}
.edizione{background-color:#F7A132;}
.viainfo{color:#465853;}
footer{background-color:#000;}
.edizione, footer, footer a, footer a:hover{color:#FFF;}
.header-img .social{
	display: block;
	margin-left: 195px;
	margin-bottom: 75px;
}
.header-img .social a{
	display: inline-block;
	background:url(../img/social.png) no-repeat 0px 0px;
	width:52px;
	height:52px;
	margin-right: 15px;
	

}
.header-img .social a.tw{background-position:-70px 0px;}
.header-img .social a.in{background-position:-140px 0px;}
.header-img .social a.wa{background-position:-210px 0px;}
.header-img .social a.fb:hover{background-position:0px -70px;}
.header-img .social a.tw:hover{background-position:-70px -70px;}
.header-img .social a.in:hover{background-position:-140px -70px;}
.header-img .social a.wa:hover{background-position:-210px -70px;}

.social a.fb{color:#3B579D;}
.social a.tw{color:#5EAADE;}
.social a.gp{color:#D95232;}
.social a.ld{color:#CB2028;}
.social a.pt{color:#CB2028;}
.sharebut i.glyphicon-share, .social a:hover{color:#E61324 !important;}
.bar3.red, .bar4.red{color:#E61324;}
.readall .gifrwd {color:#F7A132;}
.prefooter a, h3.boxed{
	background-color:#F7A132;
	border-color:#364e73;
	color:#FFF;
}
h3.boxed{color:#364e73;}
.hide{
	display:none;
	position:absolute;
	left:-9999px;
	text-indent:-9999px;
}
#container{
	position:relative;
	min-height:100%;
	overflow:hidden;
}
#main{padding-bottom:260px;}
footer{
	display:block;
	height:280px;
	margin-top:-260px;
	padding-top:10px;
	position:relative;
}
/* for bottstrap ie8 bug */
img {height:auto;}
@media \0screen {img{width:auto;}}
.bordtop{
	border-top-style:solid;
	border-top-width:2px;
}
.thumbnail{
	box-shadow:none;
	border:none;
	border-radius:0;
	padding:0;
	margin-bottom:5px;
}
.cl{clear:left;}

header{margin-top:5px;}

.header-img{
	background-image:url(../img/header.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size: cover;
	margin-top:5px;
	min-height:250px;
}
.header-text{
	display: block;
	font-size: 7pt;
	text-align: left;
}
.header-text p{margin-bottom:0;}
.brand{
	display: block;
	font-weight: bold;
	float:left;
	padding:5px 10px 10px 0;
}
.bar{
	border-top-style:solid;
	border-top-width:1px;
}
.bar3{
	border-top-style:solid;
	border-top-width:2px;
	margin-bottom:4px;
}
.bar4{
	border-top-style:solid;
	border-top-width:4px;
	margin-bottom:4px;
}
.bar2{
	border-style:solid;
	border-width:1px 0;
	display:block;
	height:3px;
	margin-bottom:4px;
}
#logo{
	color: #FFF;
	display:inline-block;
	font-size: 36pt;
	font-weight: bold;
	margin:12px auto 0;
	padding-left: 166px;
	padding-bottom: 0;
}
#logo:hover{
	text-decoration: none;
}
.navbar{min-height: 30px;}
.nav > li > a{padding:3px 20px;}
.navbar, .edizione{margin-bottom:2px;}
.navbar-default{
	border-width: 1px 0;
	background-color:transparent;
	background-image:none;
	border-radius:0;
	box-shadow:none;
	text-align: center;
}
.navbar-nav > li > a{
	text-transform: uppercase;
	font-size: 11pt;
	font-weight: bold;
}
.navbar-nav > li > a::after{
	content:"";
	display:block;
	height:14px;
	width:1px;
	position: absolute;
	right:0;
	top:7px;
}
.navbar-nav > li:last-child > a::after{display:none;}
.navbar-default .navbar-nav > .active > a {
	background-image:none;
	box-shadow:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:transparent;color:#E61324;}
.dropdown-menu{
	border-radius:0;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.02);
	font-size:inherit;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:rgba(226, 236, 232, 0.5);}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color:rgb(226, 236, 232);
	background-image:none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{background:none;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{color:#D30C19}
.active > a:hover{text-decoration: none;}

h4.bordbot{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0;
	padding-bottom: 5px;
}
.sidebar h4.bordbot{margin-top: 5px;}
.edizione{
	padding:1px 1px 1px 12px;
	text-transform:uppercase;
}
.edizione .data{
	display: inline-block;
	padding:2px 0;
}
.edizione .navbar-form{margin:0}
.edizione input.form-control{
	height: 21px;
	font-size: 9pt;
	padding: 4px;
}
.edizione .btn {
	font-size: 10px;
	padding: 3px 8px 2px;
}
.artcont-left{
	border-left-style:solid;
	border-left-width:1px;
	padding-left:4px;
}
.artcont-right{
	border-right-style:solid;
	border-right-width:1px;
	padding-right:4px;
}
.box{
	border-style:solid;
	border-width:1px;
	margin-top:4px;
	margin-bottom: 4px;
	padding:4px;
}
.box.smmarg h4.bordbot{
	line-height: 10px;
}
.hp .box h2{
	font-size: 20px;
	margin-bottom: 5px;
}
.nomarg{margin:0;}
.hp .artcont{
	padding-top:4px;
}
.hp h2, .hp h3{
	margin:0;
	padding:0;
}
.hp h2, .sidebar h2{
	font-weight:bold;
	font-size:30px;
	margin:0;
}
.hp h3{
	font-size:22px;
	padding:8px 0 6px;
}
.hpart{position:relative;}

#content ul, #content ol{
	margin-left:20px;
}
.descr{
//	height:71px;
//	overflow:hidden;
}
.descr p{margin-bottom: 0};

.autore{
	font-size:10px;
	text-transform:uppercase;
}
.hpart .autore{
	display:block;
	margin-top:10px;
}
.share{
	display: inline-block;
	min-height: 23px;
}
.sharebut {
	display: inline-block;
	padding-top: 4px;
	vertical-align: top;
}
.social{display:inline-block;}
.sm .social a{font-size:16px;}
.bg .social a{font-size:27px;}
.content h3, .content h2{
	font-size:28px;
	text-transform:uppercase;
}
h3.boxed{
	border-style: solid;
	border-width: 1px;
	font-size: 11pt;
	font-weight: bold;
	line-height: 11pt;
	margin-bottom: 4px;
	padding: 4px 4px;
}
.titcat{font-size:16px;}
.list h2{
	font-size:20px;
	font-weight:bold;
	margin:0;
}
.content h3{text-transform:none;}
.dat{
	display:block;
	margin-bottom:5px;
}
.readall{
	position:absolute;
	right:15px;
	bottom:0;
}
.readall .gifrwd{
	font-size: 18px;
	vertical-align: middle;
}
.viatit, .viainfo{
	text-transform:uppercase;
}
.viainfo{font-weight:bold;}

.article a{font-weight:bold;}
.article{
	border-top-width:1px;
	border-top-style:solid;
}
.articles :first-child{border:0 !important;}
.articolo h2, .viaggio h2{
	font-size:14px;
	font-weight:normal;
}
.articolo h1, .viaggio h1{
	font-size:30px;
	margin-top:5px;
}
ul.domande li{list-style-type:none;} 
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	margin-top: 1px;
}
#content ul.domande ul{margin:0;} 
.perc{
	display:inline-block;
	color:#465953;
	text-align:right;
	width:3em;
}
.docs ul li span.sizes{font-size:9px;}
.docs li {
	display:block;
	padding:5px 0;
	list-style-type:none;
}
.docs ul a {
	display:block;
	height:15px;
}
.docs ul a.fil {background:url(../img/icon/non.jpg) no-repeat left;}
.docs ul a.fildoc {background:url(../img/icon/doc.jpg) no-repeat left;}
.docs ul a.fildocx {background:url(../img/icon/docx.jpg) no-repeat left;}
.docs ul a.filflv {background:url(../img/icon/flv.jpg) no-repeat left;}
.docs ul a.filf4v {background:url(../img/icon/f4v.jpg) no-repeat left;}
.docs ul a.filfol {background:url(../img/icon/fol.jpg) no-repeat left;}
.docs ul a.filjpg {background:url(../img/icon/img.jpg) no-repeat left;}
.docs ul a.filgif {background:url(../img/icon/img.jpg) no-repeat left;}
.docs ul a.filmp3 {background:url(../img/icon/mp3.jpg) no-repeat left;}
.docs ul a.filmp4 {background:url(../img/icon/mp4.jpg) no-repeat left;}
.docs ul a.filnon {background:url(../img/icon/non.jpg) no-repeat left;}
.docs ul a.filpdf {background:url(../img/icon/pdf.jpg) no-repeat left;}
.docs ul a.filppt {background:url(../img/icon/ppt.jpg) no-repeat left;}
.docs ul a.filpptx {background:url(../img/icon/pptx.jpg) no-repeat left;}
.docs ul a.filtxt {background:url(../img/icon/txt.jpg) no-repeat left;}
.docs ul a.filxls {background:url(../img/icon/xls.jpg) no-repeat left;}
.docs ul a.filxlsx {background:url(../img/icon/xlsx.jpg) no-repeat left;}
.docs ul a.filzip {background:url(../img/icon/zip.jpg) no-repeat left;}
.docs ul a.fillnk {background:url(../img/icon/lnk.jpg) no-repeat left;}
.docs ul a span{
	padding:20px 0 0 20px;
}
.docs ul li span.sizes{
	padding:0;
}
hr{
	border-width:1px 0;
	border-style:solid;
	margin:5px 0;
}
.videobg{
	background:url(../img/sp_vid.png) 0 0 no-repeat;
	height:390px;
	width:100%;
	position:relative;
}
.video{
	background-color:#000;
	left:128px;
	position:absolute;
	width:591px;
	top:29px;
}
.video, .video iframe{height:333px;}
.ytitem{
	border:2px solid #FFF;
}
footer .row{margin-top:10px;}
footer p{text-align:center;}
footer p.disclaimer{
	font-size:9px;
	font-style:italic;
	text-align:left;
	margin-top:10px;
}
.ban0, .ban1, .ban2{
	position:absolute;
	top:0;
	left:0;
}
#ban0, #ban1, #ban2 {position:relative;}
.banner{
	background-color:#fff;
	min-height:150px;
	overflow:hidden;
}
.menu2 li{
	list-style-type:none;
	float:left;
}
.menu2 li:after, .menu2 li:first-child:before{
	content: '\007C';
	margin: 0 1em;    /* any design */
}
.menu2 li:first-child:before{margin-left:0;}
address{margin-bottom:5px;}




.form-control, .btn{border-radius:0;}
.form-control:focus{
	border-color:#96ada6;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(226, 236, 232, 0.6)
}
.row {
	margin-left: -2px;
	margin-right: -2px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left:2px;
	padding-right:2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #e2ece8;
	border-color: #e2ece8;
	color:#000;
}
.pagination > li > a, .pagination > li > span {
	color: #000;
	border-color: #e2ece8;
	border-width:1px 0;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{
	border-radius:0;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	background-color:transparent;
	color:#900;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {color:#e2ece8;}
ul.pagination {margin:0;}
.paginationcont{
	height:40px;
	padding-top:4px;
}
/**********************************************/
form.frm div.col2{
	float:left;
	width:370px;
}
form.frm label, form.frm input, form.frm span.inp, div.il{
	margin:5px 0;
}
form.frm label{
	display:block;
	clear:left;
	float:left;
	width:120px;
}
form.frm label.big{width:210px;}
form.frm input{
	float:left;
	width:210px;
}
.il{
	border-top:1px solid #FFF;
	clear:left;
	width:330px;
}
div.il input, div.il label{
	clear:none;
	margin-right:8px;
	vertical-align:middle;
	width:auto;
}
div.il label{float:none;}
form.frm .snd{
	clear:left;
	display:block;
	float:none;
	margin:5px auto;
	width:80px;
}
form.frm span.inp{
	display:block;
	font-weight:bold;
}
form.frm p{clear:left;}
.prefooter a{
	border-style: solid;
	border-width: 1px;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 2px;
	text-align: center;
	text-transform: uppercase;
}
/**********************************************/
.popupbox {
	background-color:#FFF;
	margin:20px auto;
	padding:10px;
	position:relative;
	max-width:400px;
}
#credits.popupbox{max-width: 150px;}
#credits a#panpot{
	background:url(../img/panpot.png) no-repeat top left;
	display:block;
	height:24px;
	margin-left:50px;
	width:50px;
}
#credits a#panpot:hover{background:url(../img/panpot.png) no-repeat top right;}
.comunic{
	font-weight:bold;
	padding:20px;
	text-align:center;
}
.nlfrm {width:400px;}

div.errormsg{
	background-color:#E2ECE8;
	border:1px solid #900;
	color:#900;
	display:none;
	font-weight:bold;
	margin:10px 0;
	padding:10px;
	text-align:center;
}
.visible-xs-block{clear:left;}
/**********************************************/
@media (max-width:320px){
	header{min-height:190px;}
	.videobg{height:150px;}
	.video{
		left: 15% !important;
		top: 8px !important;
		height:103px !important;
	}
	.video iframe{height:103px !important;}
}
@media (max-width:480px){
	header{min-height:230px;}
	.videobg{height:230px;}
	.video{
		left: 15% !important;
		top: 8px !important;
		height:172px !important;
	}
	.video iframe{height:172px !important;}
}

@media (max-width:768px){
	#logo img{width:100%;}
	footer{height:auto;}
	.video{
		background-color:#000;
		height:276px;
		left:14%;
		position:absolute;
		width:72%;
		top:18px;
	}
	.video iframe{height:auto;}
}
@media(max-width:768px){
	#logo{
		padding-left:0;
		width: 100%;
		text-align: center;
	}
	.header-img .social{
		text-align: center;
		margin-left: 0;
		margin-bottom:20px;
	}
}
@media(min-width:768px) and (max-width:979px){
	.visible-xs-block{display:block !important;}
	footer{height:auto;}
	.navbar-form.navbar-right:last-child {padding-left:0;}
	#fnd{width:150px;}
	.video{
		background-color:#000;
		height:276px;
		left:106px;
		position:absolute;
		width:501px;
		top:24px;
	}
	.video iframe{height:284px;}
	ul.nav li.dropdown:hover > ul.dropdown-menu{display:block;}
}
@media(min-width:980px) and (max-width:1199px){
	.navbar-brand{display:block;text-align:left;width:auto;}
	#fnd{width:150px;}
	.video{
		background-color:#000;
		height:276px;
		left:103px;
		position:absolute;
		width:491px;
		top:22px;
	}
	.video iframe{height:278px;}
	.banner{min-height:124px;}
	ul.nav li.dropdown:hover > ul.dropdown-menu{display:block;}
}
@media(min-width:1200px){
	.navbar-brand{display:block;text-align:left;width:230px;}
	#fnd{width:150px;}
	ul.nav li.dropdown:hover > ul.dropdown-menu{display:block;}
}

@media (min-width: 768px) {
	.navbar-nav {
		float:none;
	}
	.navbar-nav > li{
		float: none;
		display: inline-block;
	}
}